
Redmine - Feature #29193

Finish Restoring Guide 

2018-07-04 18:18 - gabriel Fareau

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Please finish https://redmine.org/projects/redmine/wiki/RedmineBackupRestore

The restore part remain empty and I can be helpfull for people.

History

#1 - 2018-07-07 02:24 - Go MAEDA

- Category changed from Wiki to Documentation

#2 - 2018-08-06 15:08 - Go MAEDA

- Tracker changed from Defect to Feature

#3 - 2020-02-18 06:18 - Bernhard Rohloff

- Status changed from New to Closed

Description was added by Gerd Pokorra in July 2018.
